Fix ULINK driver dependencies in configure.ac 99/1699/3
authorMartin Schmölzer <martin.schmoelzer@student.tuwien.ac.at>
Mon, 21 Oct 2013 05:23:16 +0000 (07:23 +0200)
committerSpencer Oliver <spen@spen-soft.co.uk>
Mon, 21 Oct 2013 21:15:36 +0000 (21:15 +0000)
commit504f79a9061e2263f761597debeb5f4d6531086f
treeb8922823a8361d8656ca0bf71ffe68586600678d
parentb68bc7d95e2fcfd300a7d8d3835888951d59157c
Fix ULINK driver dependencies in configure.ac

Commit dd6274deed65c47ba2ef46e14259167d393399d8 (see
http://openocd.zylin.com/#/c/1475/ for futher information) adds the wrong
libusb dependency for the ULINK driver (libusb-0.1), when in fact the ULINK
driver uses the libusb-1.0 API since commit
f684252b2530d86f3a8330940105b86c770231f1.

Change-Id: I6946f1fdc0e26bfc7bdcff27a721e05a05b464a5
Signed-off-by: Martin Schmölzer <martin.schmoelzer@student.tuwien.ac.at>
Reviewed-on: http://openocd.zylin.com/1699
Tested-by: jenkins
Reviewed-by: Spencer Oliver <spen@spen-soft.co.uk>
configure.ac